From 11888009eac559d4b26eaf2e6a527437e21e315e Mon Sep 17 00:00:00 2001
From: Vicente Jimenez Aguilar <googuy@gmail.com>
Date: Thu, 18 Feb 2010 18:17:03 +0100
Subject: [PATCH 2/2] Fix typo in comment.

I was looking for a memory leak when I have a lot of
"ts demux warning: discontinuity received 'x' instead of 'y' (pid='xxx')"
messages.
---
 modules/demux/ts.c |    2 +-
 1 files changed, 1 insertions(+), 1 deletions(-)

diff --git a/modules/demux/ts.c b/modules/demux/ts.c
index 196d9ab..88be47f 100644
--- a/modules/demux/ts.c
+++ b/modules/demux/ts.c
@@ -1990,7 +1990,7 @@ static bool GatherPES( demux_t *p_demux, ts_pid_t *pid, block_t *p_bk )
             pid->i_cc = i_cc;
             if( pid->es->p_pes && pid->es->fmt.i_cat != VIDEO_ES )
             {
-                /* Small video artifacts are usually better then
+                /* Small video artifacts are usually better than
                  * dropping full frames */
                 pid->es->p_pes->i_flags |= BLOCK_FLAG_CORRUPTED;
             }
-- 
1.6.4.4

